Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request GET \ --url https://production.runalloy.com/workflows/{workflowId}/users \ --header 'Authorization: <authorization>' \ --header 'x-api-version: <x-api-version>'
{ "data": [ { "username": "alexmcvar@runalloy.com", "fullName": "Alex McVarish", "userId": "6398f116aaab31dbb69df94d", "workflowActive": true, "installedAt": "2023-11-03T18:02:28.296Z" }, { "username": "brandonl@runalloy.com", "fullName": "Brandon Looker", "userId": "6398f895dk5b31dbh69df7d7", "workflowActive": true, "installedVersion": 2, "installedAt": "2023-11-03T18:02:28.296Z" }, { "username": "abdullah+embedded3@runalloy.com", "fullName": "Abdullah Wali", "userId": "63fec7df57e0a6da84257316", "workflowActive": true, "installedAt": "2023-11-03T18:02:28.296Z" }, { "username": "devanshMehta@runalloy.com", "fullName": "Devansh Mehta", "userId": "63feca0157e0a6da8425731b", "workflowActive": false, "installedVersion": 2, "installedAt": "2023-11-03T18:02:28.296Z" } ] }
The version of the API to use. The current API version is 2025-09.
The Id of the parent workflow you would like to list users for.
200